/* Time period description: days */
"%d day" = "%d 天";

/* Time period description: hours */
"%d hour" = "%d 小時";

/* Time period description: minutes */
"%d min" = "%d 分";

/* Time period description: seconds */
"%d sec" = "%d 秒";

/* Error text: An error occurred while recording audio (%@) */
"An error occurred while recording audio (%@)" = "錄製語音時發生錯誤 (%@)";

/* Error text: Attempt to save recording when recorder is not recording audio. */
"Attempt to save recording when recorder is not recording audio." = "於錄音程式不在錄製語音時嘗試儲存錄音。";

/* Generic file name: Audio */
"Audio" = "語音";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "按一下並拖曳以擷取螢幕的一部份。按一下視窗內部以擷取整個視窗。";

/* Error text: Could not allocate memory size (e.g. 5 bytes, 6 KB, 7 MB) */
"Could not allocate %@." = "無法配置 %@。";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "Evernote 沒有權限可以存取您的位置。";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "Evernote 無法確定您目前的位置。";

/* Generic file name: File */
"File" = "檔案";

/* Generic file name: Image */
"Image" = "影像";

/* Error message: internal audio recording error. */
"Internal Audio Recording Error." = "內部語音錄製錯誤。";

/* Error message: internal error. */
"Internal Error." = "內部錯誤。";

/* User position could not be accessed error message. */
"Location services are not available." = "無法使用位置服務。";

/* Error message: out of memory. */
"Out of memory" = "記憶體不足";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "無法儲存快速記事。";

/* No user signed in error */
"Sign in to Evernote" = "登入 Evernote";

/* Error text: Unexpected operating-system result from audio recorder: %d */
"Unexpected operating-system result from audio recorder: %d" = "語音錄音程式發生未預期的作業系統結果：%d";

/* Default note title */
"Untitled" = "無標題";

/* Generic file name: Video */
"Video" = "視訊";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "記事超過 %@ 大小限制，無法儲存。";
